Status: Closed Start date: 01/29/2014

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2nd coding sprint   

Description

A calibration database based on CTA Prod2 simulations is needed for science simulations. The script cta_root2caldb.py should be

adapted to handle the preparation of the database. The database will however not be included in the ctools package, but it will be

available for download from the CTA server (Sharepoint or Redmine).

The ctools caldb directory should however be restructured to reflect the new database organisation. The following scheme is

proposed:

caldb/data/cta/

               E/ (prod1 subarrays)

               aar/ (prod2 Aar simulation)

               aar500/

               leoncitopp/

               sac084/

               sac100/

               spm/

               tenerife/

               us/

History

#1 - 02/01/2014 09:36 PM - Knödlseder Jürgen

- Status changed from New to Feedback

- % Done changed from 0 to 100

Done. Still need to think where to post it (Sharepoint for the moment?) Should also test all calibrations ...

#2 - 02/07/2014 08:25 AM - Knödlseder Jürgen

- Status changed from Feedback to In Progress

- % Done changed from 100 to 70

Still needed:

create a tarball that installs into $CTOOLS/share/caldb (what is the command line sequence for this?)

create a Mac OS X package containing all responses (installation by package manager)

add description of response usage to ctools documentation

#3 - 07/10/2014 11:26 PM - Knödlseder Jürgen

- Status changed from In Progress to Resolved

- % Done changed from 70 to 100
This has now been done.

#4 - 07/19/2014 02:16 AM - Knödlseder Jürgen

- Status changed from Resolved to Closed
